Installlion's Logo

Installlion.com

How To Install libbabeltrace-dev on jessie

To install libbabeltrace-dev just follow these instructions.

Install libbabeltrace-dev

Babeltrace development files Debian 8.0 libdevel 1.2.3-2

sudo apt-get install libbabeltrace-dev

Which will install libbabeltrace-dev and any other packages on which it depends.

Package Data

Packagelibbabeltrace-dev
Version1.2.3-2
MaintainerJon Bernard
DescriptionBabeltrace development files
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies